Home Download Buy Blog Forum Support

Python 2.7 error

Python 2.7 error

Postby popara on Wed Dec 21, 2011 8:53 pm

Image

Hi I downloaded and installed latest Sublime Text 2 build. And it gives me this error when I try to run .exe

Obviously I have Python 2.7 and it's my main py version
popara
 
Posts: 1
Joined: Wed Dec 21, 2011 8:48 pm

Return to Technical Support

Who is online

Users browsing this forum: Yahoo [Bot] and 22 guests